<div class="row">
    <div class="col-xxxl-3 col-xxl-4 col-lg-7 col-md-6">
        <ngx-weather></ngx-weather>
    </div>  
    <div class="col-lg-6">
      <nb-card>
        <nb-card-header>Température des 7 derniers jours</nb-card-header>
        <nb-card-body>
          <ngx-echarts-multiple-xaxis></ngx-echarts-multiple-xaxis>
        </nb-card-body>
      </nb-card>
    </div>
</div>